Commit 181dacdd authored by Ralph Giles's avatar Ralph Giles

Rename configure.in to configure.ac since we're requiring 2.53 anyway.

svn path=/trunk/vorbis-tools/; revision=9492
parent 5c93f175
......@@ -9,7 +9,6 @@ AC_INIT(oggenc/encode.c)
AC_CANONICAL_HOST
AC_CANONICAL_TARGET
dnl Apparently we need a newer version than we used to.
AC_PREREQ(2.53)
AM_INIT_AUTOMAKE([vorbis-tools],[1.1.0])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment